<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'chat', language 'ug_ug', version '2.0'.
 *
 * @package     chat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cantlogin'] = 'چايخانىغا كىرگىلى بولمايدۇ!';
$string['chat:chat'] = 'چايخانىغا كىرىش';
$string['chat:deletelog'] = 'پاراڭ خاتىرسىنى ئۆچۈرۈش';
$string['chat:talk'] = 'چايخانىدا پاراڭلىشىش';
$string['chatname'] = 'چايخانىغا ئىسىم قويۇش';
$string['chatreport'] = 'پاراڭ';
$string['chattime'] = 'كېلەركى پاراڭلىشىش ۋاقتى';
$string['currentchats'] = 'پاراڭلار';
$string['currentusers'] = 'نۆۋەتتىكى ئەزالار';
$string['deletesession'] = 'ئۆچۈرۈش';
$string['deletesessionsure'] = 'جەزمەن ئۆچۈرەمسىز؟';
$string['donotusechattime'] = 'پاراڭ ۋاقتىنى يوللىمايمەن';
$string['enterchat'] = 'چايخانىغا مەرھەمەت';
$string['errornousers'] = 'چايخانىدا ئەزا يوق';
$string['invalidid'] = 'چايخانا تېپىلمىدى';
$string['messagebeepseveryone'] = 'ھەممىنى چاقىرىدۇ {$a}';
$string['messagebeepsyou'] = 'سىزنى چاقىردى {$a}';
$string['messageenter'] = 'چايخانىغا كىردى{$a}';
$string['messageexit'] = 'چايخانىدىن ئايرىلدى {$a}';
$string['messages'] = 'ئۇچۇرلار';
$string['messageyoubeep'] = 'نى چاقىردىڭىز {$a}';
$string['modulename'] = 'پاراڭلىشىش';
$string['modulenameplural'] = 'پاراڭلار';
$string['no_complete_sessions_found'] = 'پاراڭ خاتىرىسى تېپىلمىدى';
$string['nochat'] = 'پاراڭ تېپىلمىدى';
$string['noguests'] = 'مىھمان ئەزاغا چايخانا ئېچىۋىتىلمىگەن';
$string['notlogged'] = 'سىز كىرمەپسىز!';
$string['pluginadministration'] = 'چايخانا باشقۇرۇش';
$string['pluginname'] = 'پاراڭ';
$string['send'] = 'يوللاش';
$string['sending'] = 'يوللاۋاتىدۇ';
$string['viewreport'] = 'بۇرۇنقى پاراڭ خاتىرسىنى كۆرۈش';
